plot.odf {oce} | R Documentation

## Plot an ODF object

### Description

Plot data contained within an ODF object.

### Usage

    ## S4 method for signature 'odf'
    plot(x)

### Arguments

`x` | A `odf` object, e.g. as read by `read.odf`, or a list containing items named `salinity` and `temperature`.

### Details

Uses `oce.plot.ts` to create panels of time-series plots for all the columns contained in the `odf` object.

### Author(s)

Dan Kelley

### See Also

The documentation for `odf-class` explains the structure of CTD objects, and also outlines the other functions dealing with them.

[Package oce version 0.9-18 Index]